<script type="text/javascript">
	$('#frmExcluiProdutos').ready(function() {
		$('#btnExclui').click(function(){
			var id = $('#idProduto').val();
			$.ajax({
				type: 'POST',
				url: 'controladores/loja/delete-produto.php',
				data: {'id_produto': id},
				success: function(data){
					$('#divResultado').html(data);	
				}
			});
		});
	});
	
</script>

<form name="frmExcluiProdutos" id="frmExcluiProdutos" action="" method="post" >
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Exclus&atilde;o de Produto</td>
			</tr>
			<?php
				$selectProduto = mysql_query("SELECT * FROM loja_produto WHERE idProduto='".mysql_escape_string($_GET['id'])."'");
				if($selectProduto){
					$linhaProduto = mysql_fetch_array($selectProduto);
					?>
					<input type="hidden" name='idProduto' id='idProduto' value='<? echo $linhaProduto['idProduto']; ?>' /> 
					<tr>
						<td>Voc&ecirc; tem Certeza que deseja excluir o Produto <? echo utf8_encode($linhaProduto['titulo']); ?>?</td>
					</tr>
					<tr>
						<td>
							<input type='button' value='Sim' id='btnExclui' name='btnExclui' />&nbsp;&nbsp;<input type='button' value='N&atilde;o' id='btnRetorna' name='btnRetorna' OnClick='javascript: history.go(-1);'/>
						</td>
					</tr>
				<?
				}
				else{
					?>
					<tr>
						<td>Item n&atilde;o encontrado, entre em contato com o administrador do sistema</td>
					</tr>
				<?
				}
			?>
		</tbody>
	</table>
</form>

<? include 'paineis/inputs/divResultado.php'; ?>